apiVersion: v1
entries:
  descheduler:
  - apiVersion: v1
    appVersion: 0.35.1
    created: "2026-03-09T20:15:36.135874595Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 1d5f01a97dd6799108153434bbd6f2552839255e6e44c83fe3b48c62738fd8e8
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://raw.githubusercontent.com/kubernetes-sigs/descheduler/master/assets/logo/descheduler-stacked-color.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: sig-scheduling@kubernetes.io
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.35.1.tgz
    version: 0.35.1
  - apiVersion: v1
    appVersion: 0.35.0
    created: "2026-02-19T22:32:39.61083944Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 0b358ad87c87f07a424ca83ac95f403ee3a9aad38c05402ddf9d66348fc41931
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: sig-scheduling@kubernetes.io
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.35.0.tgz
    version: 0.35.0
  - apiVersion: v1
    appVersion: 0.34.0
    created: "2025-10-30T16:41:34.519386946Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 0fb91a600418400c8581eae65adab602ff2589104540306e5c6936a50fdd5bd6
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: sig-scheduling@kubernetes.io
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.34.0.tgz
    version: 0.34.0
  - apiVersion: v1
    appVersion: 0.33.0
    created: "2025-05-04T19:49:46.589102937Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 1f32da32dedc6c066f197637e1fbd10546e9c6987322b88e71add1c9765c978f
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: sig-scheduling@kubernetes.io
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.33.0.tgz
    version: 0.33.0
  - apiVersion: v1
    appVersion: 0.32.2
    created: "2025-02-11T04:46:21.248724497Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 011205c924597543fe93bf6ce66d75a33bc6a7d1a029eedd4c0390a16e57e264
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.32.2.tgz
    version: 0.32.2
  - apiVersion: v1
    appVersion: 0.32.1
    created: "2025-01-06T23:08:49.134597641Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: e104f5e14b8ef7f5166912e1e9a61785977f5f17ca95c43e744d0685528f8436
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.32.1.tgz
    version: 0.32.1
  - apiVersion: v1
    appVersion: 0.32.0
    created: "2025-01-02T23:34:02.843431016Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 4ca12ecc4916ae1c47ae9b03571e371766e6b6846cc1821299bbd2da75042bb3
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.32.0.tgz
    version: 0.32.0
  - apiVersion: v1
    appVersion: 0.31.0
    created: "2024-09-09T22:59:21.130329884Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 7e9d95713e2384b0976e6ea89742550c83c9adf52005e9c0cc9da3f04477d530
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.31.0.tgz
    version: 0.31.0
  - apiVersion: v1
    appVersion: 0.30.2
    created: "2024-11-20T15:09:49.215945303Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 7608d3966b7d1fc08fe31cdffc283dc2a4d7a473fe63efa1672a5926b81774c2
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.30.2.tgz
    version: 0.30.2
  - apiVersion: v1
    appVersion: 0.30.1
    created: "2024-06-05T12:06:23.870221344Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 8ab41d27011119ff62abfb86fa9253d66a1c74b7247d32c5786a96d3fd11abd2
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.30.1.tgz
    version: 0.30.1
  - apiVersion: v1
    appVersion: 0.30.0
    created: "2024-05-20T14:03:13.843460018Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 7599edc8d0c09821e290438a850509d762a6ad79d48024ab5c9ec56e70cc4229
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.30.0.tgz
    version: 0.30.0
  - apiVersion: v1
    appVersion: 0.29.0
    created: "2024-01-02T18:54:20.992594156Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: f6157f5d02bf90e8f84e74a8d7ccb1660b802d4aa710fdb32d9398eaccd50f67
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.29.0.tgz
    version: 0.29.0
  - apiVersion: v1
    appVersion: 0.28.1
    created: "2023-11-29T17:22:04.773831615Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 33ccfc268727e9b129254bc450c192d3084d56967ceb315e4a1d6d744bc204ea
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://raw.githubusercontent.com/kubernetes-sigs/descheduler/master/assets/logo/descheduler-stacked-color.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.28.1.tgz
    version: 0.28.1
  - apiVersion: v1
    appVersion: 0.28.0
    created: "2023-08-24T13:07:51.303386087Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 50efd424df52a1bfd6e40900e634394e66db4a901ff797b595481855dcb01584
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.28.0.tgz
    version: 0.28.0
  - apiVersion: v1
    appVersion: 0.27.1
    created: "2023-05-31T08:18:14.881530101Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: c7d93a7fc65f8311bd1853893bd4c5b3f3f4dabcf182c896846752d99720c98b
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.27.1.tgz
    version: 0.27.1
  - apiVersion: v1
    appVersion: 0.27.0
    created: "2023-05-05T14:14:44.725587487Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: dd06be2789590c070b204e0f7f0910ec111d90a13e8b5a46e3b80b015e458b11
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.27.0.tgz
    version: 0.27.0
  - apiVersion: v1
    appVersion: 0.26.1
    created: "2023-04-04T17:34:17.284123888Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 391167e6741cc412bc12bc0e5a6ab513a63528fa4d161396e2c14f017eb1b7b3
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.26.1.tgz
    version: 0.26.1
  - apiVersion: v1
    appVersion: 0.26.0
    created: "2023-01-17T14:42:00.271072093Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 4bb1285dcb65814059b13d268d0f230a0993527fddc652a0b82a2039aed7a1b4
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.26.0.tgz
    version: 0.26.0
  - apiVersion: v1
    appVersion: 0.25.1
    created: "2022-10-17T21:53:53.644159593Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 68b973e5294bcc1735ec7cfb9c82769c4dccc4a2ef75d8cf2a3244ebaaa73b5d
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.25.2.tgz
    version: 0.25.2
  - apiVersion: v1
    appVersion: 0.25.1
    created: "2022-09-27T15:02:20.445257034Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 758d970bf9fc7d575f3a171affd3a60475dafba6405cfcfd98d42062582a75ec
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.25.1.tgz
    version: 0.25.1
  - apiVersion: v1
    appVersion: 0.25.0
    created: "2022-09-15T16:33:37.881987127Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 8aa3f1af4a9f3ab49dd9c177c88596993d1a1481b83318ebeff3a49e49714bdd
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.25.0.tgz
    version: 0.25.0
  - apiVersion: v1
    appVersion: 0.24.1
    created: "2022-05-31T13:39:20.603755914Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 3cec16a47c2416e5f5946eae473ce7fd073dfeb2ca49fa87e900886c57707fcf
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.24.1.tgz
    version: 0.24.1
  - apiVersion: v1
    appVersion: 0.24.0
    created: "2022-05-23T14:14:10.037216155Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 2cd39048ebca1bf37d99be4f659364bedaa5c6e6cfb62640914e327884945b24
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.24.0.tgz
    version: 0.24.0
  - apiVersion: v1
    appVersion: 0.23.1
    created: "2022-02-28T18:56:10.944563703Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 7c6c08ca5d1a0be8632e3596d721f5fc99117e3a422642cb908f5a2d2e355059
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.23.2.tgz
    version: 0.23.2
  - apiVersion: v1
    appVersion: 0.23.0
    created: "2022-02-09T13:34:50.093591254Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: a862faecae9eae025558d69716ebd67e467cc0316a431487d9f64dd8a60b7848
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.23.1.tgz
    version: 0.23.1
  - apiVersion: v1
    appVersion: 0.23.0
    created: "2022-02-03T20:23:32.21492446Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 224b16599938ee331612c01dd5889a88a3ed3ef1872a9e108621aba3fb608713
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.23.0.tgz
    version: 0.23.0
  - apiVersion: v1
    appVersion: 0.22.1
    created: "2021-09-29T16:37:16.381510827Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 83a407bbf981c300b6c75df148045be56797517cfcf7b744dfe8cbd3aa946c56
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.22.1.tgz
    version: 0.22.1
  - apiVersion: v1
    appVersion: 0.22.0
    created: "2021-09-08T20:44:21.974382529Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 9dd645e058c66eba711acd604026dbbb546ccd5366253464bcea38d63c51ed69
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.22.0.tgz
    version: 0.22.0
  - apiVersion: v1
    appVersion: 0.21.0
    created: "2021-06-08T17:43:48.212056769Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: bb951c9c5e2c76855e0bb1a3a20c5238963acd515d7c250e3b27ccefa002bec2
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.21.0.tgz
    version: 0.21.0
  - apiVersion: v1
    appVersion: 0.20.0
    created: "2020-12-10T15:23:17.367104788Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: f8f0177966994e3cdb61385069ebba3f8f658107ab800a382b30d5fe809789d0
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.20.0.tgz
    version: 0.20.0
  - apiVersion: v1
    appVersion: 0.19.0
    created: "2020-12-09T01:47:49.250755956Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 1331ce7da686311e18e552edd8353786694049a747ccab6616362e892579e766
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.19.2.tgz
    version: 0.19.2
  - apiVersion: v1
    appVersion: 0.18.0
    created: "2020-12-08T19:34:02.786640856Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: 55b8b8e015bfa3d0794ca1d7316b2b412211fa6ccbd7649a80f7a1d6ec097f26
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-0.18.2.tgz
    version: 0.18.2
  descheduler-helm-chart:
  - apiVersion: v1
    appVersion: 0.19.0
    created: "2020-12-08T19:22:08.294224978Z"
    deprecated: true
    description: DEPRECATED - Descheduler for Kubernetes is used to rebalance clusters
      by evicting pods that can potentially be scheduled on better nodes. In the current
      implementation, descheduler does not schedule replacement of evicted pods but
      relies on the default scheduler for that.
    digest: b77ac9bb15ec71f7006d7d4faefffbb29b0cbcdabbef6389c858690beb12e529
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    name: descheduler-helm-chart
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-helm-chart-0.19.1.tgz
    version: 0.19.1
  - apiVersion: v1
    appVersion: 0.19.0
    created: "2020-09-01T16:59:22.515242595Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: dc70fc1ac8b57872e54c3406000617d4cbd0b2a9653abf0054c345c471b4be1c
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: kubernetes-sig-scheduling@googlegroups.com
      name: Kubernetes SIG Scheduling
    name: descheduler-helm-chart
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-helm-chart-0.19.0.tgz
    version: 0.19.0
  - apiVersion: v1
    appVersion: 0.18.0
    created: "2020-07-23T18:29:32.622241657Z"
    description: Descheduler for Kubernetes is used to rebalance clusters by evicting
      pods that can potentially be scheduled on better nodes. In the current implementation,
      descheduler does not schedule replacement of evicted pods but relies on the
      default scheduler for that.
    digest: d2a7516d4b2bbd288d5016b935d1a0ce4db9cc40c4f8a6981fe5075d71f4bcda
    home: https://github.com/kubernetes-sigs/descheduler
    icon: https://kubernetes.io/images/favicon.png
    keywords:
    - kubernetes
    - descheduler
    - kube-scheduler
    maintainers:
    - email: steve.hipwell@github.com
      name: stevehipwell
    name: descheduler-helm-chart
    sources:
    - https://github.com/kubernetes-sigs/descheduler
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/descheduler-helm-chart-0.18.1.tgz
    version: 0.18.1
  metrics-server:
  - annotations:
      artifacthub.io/changes: |
        - kind: added
          description: "Add chart options to secure the connection between Metrics Server and the Kubernetes API Server."
        - kind: added
          description: "Add `unhealthyPodEvictionPolicy` to the Metrics Server PDB as a user enabled feature."
        - kind: changed
          description: "Update the _Addon Resizer_ OCI image to [`1.8.23`](https://github.com/kubernetes/autoscaler/releases/tag/addon-resizer-1.8.23)."
        - kind: changed
          description: "Update the _Metrics Server_ OCI image to [`0.8.0`](https://github.com/kubernetes-sigs/metrics-server/releases/tag/v0.8.0)."
    apiVersion: v2
    appVersion: 0.8.0
    created: "2025-07-22T10:36:46.231327237Z"
    description: Metrics Server is a scalable, efficient source of container resource
      metrics for Kubernetes built-in autoscaling pipelines.
    digest: fb929902e3b7565663cdd1734f31d63735c932be1541a7228b5aeef6d2348a1f
    home: https://github.com/kubernetes-sigs/metrics-server
    icon: https://avatars.githubusercontent.com/u/36015203?s=400&v=4
    keywords:
    - kubernetes
    - metrics-server
    - metrics
    maintainers:
    - name: stevehipwell
      url: https://github.com/stevehipwell
    - name: krmichel
      url: https://github.com/krmichel
    - name: endrec
      url: https://github.com/endrec
    name: metrics-server
    sources:
    - https://github.com/kubernetes-sigs/metrics-server
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/metrics-server-3.13.0.tgz
    version: 3.13.0
  - annotations:
      artifacthub.io/changes: |
        - kind: added
          description: "Explicitly added the app protocol to the service."
        - kind: changed
          description: "Updated the _Metrics Server_ OCI image to [v0.7.2](https://github.com/kubernetes-sigs/metrics-server/releases/tag/v0.7.2)."
        - kind: changed
          description: "Updated the _addonResizer_ OCI image to [1.8.21](https://github.com/kubernetes/autoscaler/releases/tag/addon-resizer-1.8.21)"
        - kind: fixed
          description: "Fixed nanny's RoleBinding which contained a hard-coded namespace instead of the Helm's release namespace."
    apiVersion: v2
    appVersion: 0.7.2
    created: "2024-10-07T21:28:39.993758246Z"
    description: Metrics Server is a scalable, efficient source of container resource
      metrics for Kubernetes built-in autoscaling pipelines.
    digest: e904ffa2fe33c429e12cac8aa013ba38f42d944e315d060e94230a53b98985cf
    home: https://github.com/kubernetes-sigs/metrics-server
    icon: https://avatars.githubusercontent.com/u/36015203?s=400&v=4
    keywords:
    - kubernetes
    - metrics-server
    - metrics
    maintainers:
    - name: stevehipwell
      url: https://github.com/stevehipwell
    - name: krmichel
      url: https://github.com/krmichel
    - name: endrec
      url: https://github.com/endrec
    name: metrics-server
    sources:
    - https://github.com/kubernetes-sigs/metrics-server
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/metrics-server-3.12.2.tgz
    version: 3.12.2
  - annotations:
      artifacthub.io/changes: |
        - kind: changed
          description: "Updated the _Metrics Server_ OCI image to [v0.7.1](https://github.com/kubernetes-sigs/metrics-server/releases/tag/v0.7.1)."
    apiVersion: v2
    appVersion: 0.7.1
    created: "2024-04-05T19:13:22.40760665Z"
    description: Metrics Server is a scalable, efficient source of container resource
      metrics for Kubernetes built-in autoscaling pipelines.
    digest: bed08344ab4b070db463ad63c5effb2ad23a158090ffdb2c1a960895110ee12e
    home: https://github.com/kubernetes-sigs/metrics-server
    icon: https://avatars.githubusercontent.com/u/36015203?s=400&v=4
    keywords:
    - kubernetes
    - metrics-server
    - metrics
    maintainers:
    - name: stevehipwell
      url: https://github.com/stevehipwell
    - name: krmichel
      url: https://github.com/krmichel
    - name: endrec
      url: https://github.com/endrec
    name: metrics-server
    sources:
    - https://github.com/kubernetes-sigs/metrics-server
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/metrics-server-3.12.1.tgz
    version: 3.12.1
  - annotations:
      artifacthub.io/changes: |
        - kind: changed
          description: "Updated the _Metrics Server_ OCI image to [v0.7.0](https://github.com/kubernetes-sigs/metrics-server/releases/tag/v0.7.0)."
        - kind: changed
          description: "Updated the _addon-resizer_ OCI image to [v1.8.20](https://github.com/kubernetes/autoscaler/releases/tag/addon-resizer-1.8.20)."
    apiVersion: v2
    appVersion: 0.7.0
    created: "2024-02-07T15:12:31.942957736Z"
    description: Metrics Server is a scalable, efficient source of container resource
      metrics for Kubernetes built-in autoscaling pipelines.
    digest: 19df2fa9c4c6e1ec4f134da56ae9c3e6b610bfd5674744115c9e9864c5f3debe
    home: https://github.com/kubernetes-sigs/metrics-server
    icon: https://avatars.githubusercontent.com/u/36015203?s=400&v=4
    keywords:
    - kubernetes
    - metrics-server
    - metrics
    maintainers:
    - name: stevehipwell
      url: https://github.com/stevehipwell
    - name: krmichel
      url: https://github.com/krmichel
    - name: endrec
      url: https://github.com/endrec
    name: metrics-server
    sources:
    - https://github.com/kubernetes-sigs/metrics-server
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/metrics-server-3.12.0.tgz
    version: 3.12.0
  - annotations:
      artifacthub.io/changes: |
        - kind: added
          description: "Added default Metrics Server resource requests."
        - kind: changed
          description: "Updated the Metrics Server OCI image to v0.6.3."
        - kind: changed
          description: "Updated the addon resizer OCI image to v1.8.19."
        - kind: changed
          description: "Changed the default addon resizer nanny resource configuration to match the documented Metrics Server autoscaling values."
    apiVersion: v2
    appVersion: 0.6.4
    created: "2023-08-03T08:32:42.842622303Z"
    description: Metrics Server is a scalable, efficient source of container resource
      metrics for Kubernetes built-in autoscaling pipelines.
    digest: e7cba5a2d7e2b0949b3ea1aa48fc3780b71eba17e1edccc8273f5da67048164b
    home: https://github.com/kubernetes-sigs/metrics-server
    icon: https://avatars.githubusercontent.com/u/36015203?s=400&v=4
    keywords:
    - kubernetes
    - metrics-server
    - metrics
    maintainers:
    - name: stevehipwell
      url: https://github.com/stevehipwell
    - name: krmichel
      url: https://github.com/krmichel
    - name: endrec
      url: https://github.com/endrec
    name: metrics-server
    sources:
    - https://github.com/kubernetes-sigs/metrics-server
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/metrics-server-3.11.0.tgz
    version: 3.11.0
  - annotations:
      artifacthub.io/changes: |
        - kind: fixed
          description: "Fixed auth-reader role binding namespace to always use kube-system."
        - kind: fixed
          description: "Fixed addon resizer configuration."
        - kind: added
          description: "Added support for running under PodSecurity restricted."
        - kind: fixed
          description: "Fixed container port default not having been updated to 10250."
    apiVersion: v2
    appVersion: 0.6.3
    created: "2023-04-12T16:56:53.683202606Z"
    description: Metrics Server is a scalable, efficient source of container resource
      metrics for Kubernetes built-in autoscaling pipelines.
    digest: a85c6df5b2cb9b1afeb1744637827f4bae25a02d526ba70142d2b42022f78b49
    home: https://github.com/kubernetes-sigs/metrics-server
    icon: https://avatars.githubusercontent.com/u/36015203?s=400&v=4
    keywords:
    - kubernetes
    - metrics-server
    - metrics
    maintainers:
    - name: stevehipwell
      url: https://github.com/stevehipwell
    - name: krmichel
      url: https://github.com/krmichel
    - name: endrec
      url: https://github.com/endrec
    name: metrics-server
    sources:
    - https://github.com/kubernetes-sigs/metrics-server
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/metrics-server-3.10.0.tgz
    version: 3.10.0
  - annotations:
      artifacthub.io/changes: |
        - kind: added
          description: "Added autoscaling support via the addon-resizer."
        - kind: changed
          description: "Updated the Metrics Server OCI image to v0.6.3."
        - kind: fixed
          description: "Fixed service labels/annotations."
    apiVersion: v2
    appVersion: 0.6.3
    created: "2023-03-28T12:06:46.907298321Z"
    description: Metrics Server is a scalable, efficient source of container resource
      metrics for Kubernetes built-in autoscaling pipelines.
    digest: 211ed5798a8b44ecae271f5615dcfe101d919dbaf47dda447f952b174dce5395
    home: https://github.com/kubernetes-sigs/metrics-server
    icon: https://avatars.githubusercontent.com/u/36015203?s=400&v=4
    keywords:
    - kubernetes
    - metrics-server
    - metrics
    maintainers:
    - name: stevehipwell
      url: https://github.com/stevehipwell
    - name: krmichel
      url: https://github.com/krmichel
    - name: endrec
      url: https://github.com/endrec
    name: metrics-server
    sources:
    - https://github.com/kubernetes-sigs/metrics-server
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/metrics-server-3.9.0.tgz
    version: 3.9.0
  - annotations:
      artifacthub.io/changes: |
        - kind: changed
          description: "Changed the image registry location to registry.k8s.io."
    apiVersion: v2
    appVersion: 0.6.2
    created: "2023-03-06T01:11:26.250671407Z"
    description: Metrics Server is a scalable, efficient source of container resource
      metrics for Kubernetes built-in autoscaling pipelines.
    digest: 48ec8d161e687a4be8de265b810505721b9850cf391b0031cb6051b19836fc9f
    home: https://github.com/kubernetes-sigs/metrics-server
    icon: https://avatars.githubusercontent.com/u/36015203?s=400&v=4
    keywords:
    - kubernetes
    - metrics-server
    - metrics
    maintainers:
    - name: stevehipwell
      url: https://github.com/stevehipwell
    - name: krmichel
      url: https://github.com/krmichel
    - name: endrec
      url: https://github.com/endrec
    name: metrics-server
    sources:
    - https://github.com/kubernetes-sigs/metrics-server
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/metrics-server-3.8.4.tgz
    version: 3.8.4
  - annotations:
      artifacthub.io/changes: |
        - kind: added
          description: "Added support for topologySpreadConstraints."
        - kind: added
          description: "Set resource namespaces explicitly."
        - kind: added
          description: "Allow configuring TLS on the APIService."
        - kind: added
          description: "Enabled service monitor relabelling."
        - kind: added
          description: "Added ability to set the scheduler name."
        - kind: added
          description: "Added support for common labels."
        - kind: changed
          description: "Updated Metrics Server image to v0.6.2."
    apiVersion: v2
    appVersion: 0.6.2
    created: "2022-12-08T13:59:06.294153497Z"
    description: Metrics Server is a scalable, efficient source of container resource
      metrics for Kubernetes built-in autoscaling pipelines.
    digest: 6321fffa4bb34de22aee439a6893db329ff784e977e2204b5b57e8468ceb0e52
    home: https://github.com/kubernetes-sigs/metrics-server
    icon: https://avatars.githubusercontent.com/u/36015203?s=400&v=4
    keywords:
    - kubernetes
    - metrics-server
    - metrics
    maintainers:
    - name: stevehipwell
      url: https://github.com/stevehipwell
    - name: krmichel
      url: https://github.com/krmichel
    - name: endrec
      url: https://github.com/endrec
    name: metrics-server
    sources:
    - https://github.com/kubernetes-sigs/metrics-server
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/metrics-server-3.8.3.tgz
    version: 3.8.3
  - annotations:
      artifacthub.io/changes: |
        - kind: changed
          description: "Allow probes to be turned off completly (this is not advised unless you know what you're doing)."
    apiVersion: v2
    appVersion: 0.6.1
    created: "2022-02-23T09:44:45.797837314Z"
    description: Metrics Server is a scalable, efficient source of container resource
      metrics for Kubernetes built-in autoscaling pipelines.
    digest: 4358fb2014c1e8311653d9495216555e4897db28464b95c96619b0be94b253ec
    home: https://github.com/kubernetes-sigs/metrics-server
    icon: https://avatars.githubusercontent.com/u/36015203?s=400&v=4
    keywords:
    - kubernetes
    - metrics-server
    - metrics
    maintainers:
    - name: stevehipwell
      url: https://github.com/stevehipwell
    - name: krmichel
      url: https://github.com/krmichel
    - name: endrec
      url: https://github.com/endrec
    name: metrics-server
    sources:
    - https://github.com/kubernetes-sigs/metrics-server
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/metrics-server-3.8.2.tgz
    version: 3.8.2
  - annotations:
      artifacthub.io/changes: |
        - kind: changed
          description: "Update Metrics Server image to v0.6.1."
    apiVersion: v2
    appVersion: 0.6.1
    created: "2022-02-09T17:14:51.325242625Z"
    description: Metrics Server is a scalable, efficient source of container resource
      metrics for Kubernetes built-in autoscaling pipelines.
    digest: 1fab2a3aba53485bf793adea336d906f3b2572c6809684241c3ec1b704d13f2a
    home: https://github.com/kubernetes-sigs/metrics-server
    icon: https://avatars.githubusercontent.com/u/36015203?s=400&v=4
    keywords:
    - kubernetes
    - metrics-server
    - metrics
    maintainers:
    - name: stevehipwell
      url: https://github.com/stevehipwell
    - name: krmichel
      url: https://github.com/krmichel
    - name: endrec
      url: https://github.com/endrec
    name: metrics-server
    sources:
    - https://github.com/kubernetes-sigs/metrics-server
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/metrics-server-3.8.1.tgz
    version: 3.8.1
  - annotations:
      artifacthub.io/changes: |
        - kind: added
          description: "Add support for unauthenticated access to /metrics endpoint."
        - kind: added
          description: "Add PrometheusOperator ServiceMonitor."
        - kind: changed
          description: "Update Metrics Server image to v0.6.0."
    apiVersion: v2
    appVersion: 0.6.0
    created: "2022-02-08T12:59:25.986313919Z"
    description: Metrics Server is a scalable, efficient source of container resource
      metrics for Kubernetes built-in autoscaling pipelines.
    digest: 8161033686436e5968cde37375aaa74b2a8d13b6391affa9c4eaeef9c28189cc
    home: https://github.com/kubernetes-sigs/metrics-server
    icon: https://avatars.githubusercontent.com/u/36015203?s=400&v=4
    keywords:
    - kubernetes
    - metrics-server
    - metrics
    maintainers:
    - name: stevehipwell
      url: https://github.com/stevehipwell
    - name: krmichel
      url: https://github.com/krmichel
    - name: endrec
      url: https://github.com/endrec
    name: metrics-server
    sources:
    - https://github.com/kubernetes-sigs/metrics-server
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/metrics-server-3.8.0.tgz
    version: 3.8.0
  - annotations:
      artifacthub.io/changes: |
        - kind: changed
          description: "Update Metrics Server image to v0.5.2."
    apiVersion: v2
    appVersion: 0.5.2
    created: "2021-11-18T11:33:30.279796987Z"
    description: Metrics Server is a scalable, efficient source of container resource
      metrics for Kubernetes built-in autoscaling pipelines.
    digest: 14647ff9bcd2c80cfbb9c44d86a370a3a86c07ae80cc71f59eb4c1a52244d9cf
    home: https://github.com/kubernetes-sigs/metrics-server
    icon: https://avatars.githubusercontent.com/u/36015203?s=400&v=4
    keywords:
    - kubernetes
    - metrics-server
    - metrics
    maintainers:
    - name: stevehipwell
      url: https://github.com/stevehipwell
    - name: krmichel
      url: https://github.com/krmichel
    - name: endrec
      url: https://github.com/endrec
    name: metrics-server
    sources:
    - https://github.com/kubernetes-sigs/metrics-server
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/metrics-server-3.7.0.tgz
    version: 3.7.0
  - annotations:
      artifacthub.io/changes: |
        - kind: added
          description: "New defaultArgs value to enable overriding the default arguments."
        - kind: changed
          description: "Update Metrics Server image to v0.5.1."
    apiVersion: v2
    appVersion: 0.5.1
    created: "0001-01-01T00:00:00Z"
    description: Metrics Server is a scalable, efficient source of container resource
      metrics for Kubernetes built-in autoscaling pipelines.
    home: https://github.com/kubernetes-sigs/metrics-server
    icon: https://avatars.githubusercontent.com/u/36015203?s=400&v=4
    keywords:
    - kubernetes
    - metrics-server
    - metrics
    maintainers:
    - name: stevehipwell
      url: https://github.com/stevehipwell
    - name: krmichel
      url: https://github.com/krmichel
    - name: endrec
      url: https://github.com/endrec
    name: metrics-server
    sources:
    - https://github.com/kubernetes-sigs/metrics-server
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/metrics-server-3.6.0.tgz
    version: 3.6.0
  - annotations:
      artifacthub.io/changes: |
        - kind: added
          description: "Initial release from official repo."
    apiVersion: v2
    appVersion: 0.5.0
    created: "0001-01-01T00:00:00Z"
    description: Metrics Server is a scalable, efficient source of container resource
      metrics for Kubernetes built-in autoscaling pipelines.
    home: https://github.com/kubernetes-sigs/metrics-server
    icon: https://avatars.githubusercontent.com/u/36015203?s=400&v=4
    keywords:
    - kubernetes
    - metrics-server
    - metrics
    maintainers:
    - name: stevehipwell
      url: https://github.com/stevehipwell
    - name: krmichel
      url: https://github.com/krmichel
    - name: endrec
      url: https://github.com/endrec
    name: metrics-server
    sources:
    - https://github.com/kubernetes-sigs/metrics-server
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/metrics-server-3.5.0.tgz
    version: 3.5.0
  local-static-provisioner:
  - apiVersion: v2
    appVersion: 2.8.0
    created: "2025-07-01T14:00:07.035846242Z"
    description: Helm chart for the SIG Storage Local Volume Static Provisioner
    digest: ad8ab12ec376d4003b723f6a31318d4dad9a64375b8c0f7b25e2f7cd438dd88c
    home: https://github.com/kubernetes-sigs/sig-storage-local-static-provisioner/
    icon: https://avatars.githubusercontent.com/u/36015203?s=200&v=4
    keywords:
    - storage
    - local
    - volume
    name: local-static-provisioner
    sources:
    - https://github.com/kubernetes-sigs/sig-storage-local-static-provisioner/
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/local-static-provisioner-2.8.0.tgz
    version: 2.8.0
  - apiVersion: v2
    appVersion: 2.6.0
    created: "2023-08-07T18:06:55.147783016Z"
    description: Helm chart for the SIG Storage Local Volume Static Provisioner.
    digest: 6afef12f383ff03098801ed3884da1f916126079555a17c6a8061c4e25a8150c
    home: https://github.com/kubernetes-sigs/sig-storage-local-static-provisioner/
    icon: https://avatars.githubusercontent.com/u/36015203?s=200&v=4
    keywords:
    - storage
    - local
    - volume
    name: local-static-provisioner
    sources:
    - https://github.com/kubernetes-sigs/sig-storage-local-static-provisioner/
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/local-static-provisioner-2.0.0.tgz
    version: 2.0.0
  - apiVersion: v2
    appVersion: 2.5.0
    created: "2023-02-14T21:22:32.694885808Z"
    description: Helm chart for the SIG Storage Local Volume Static Provisioner.
    digest: 798d164618ad79a453f93e8ced7461e561557d18de25d9b03862929bac492d14
    home: https://github.com/kubernetes-sigs/sig-storage-local-static-provisioner/
    icon: https://avatars.githubusercontent.com/u/36015203?s=200&v=4
    keywords:
    - storage
    - local
    - volume
    name: local-static-provisioner
    sources:
    - https://github.com/kubernetes-sigs/sig-storage-local-static-provisioner/
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/local-static-provisioner-1.0.0.tgz
    version: 1.0.0
